* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  -webkit-touch-callout: none;
  -ms-content-zooming: none; }

@font-face {
  font-family: 'JacobsChronos';
  src: url("/fonts/JacobsChronos_W_Lt.woff2") format("woff2"), url("/fonts/JacobsChronos_W_Lt.woff") format("woff");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'JacobsChronos';
  src: url("fonts/JacobsChronos_W_Rg.woff2") format("woff2"), url("fonts/JacobsChronos_W_Rg.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'JacobsChronos';
  src: url("fonts/JacobsChronos_W_Bd.woff2") format("woff2"), url("fonts/JacobsChronos_W_Bd.woff") format("woff");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'JacobsChronos';
  src: url("fonts/JacobsChronos_W_It.woff2") format("woff2"), url("fonts/JacobsChronos_W_It.woff") format("woff");
  font-weight: 400;
  font-style: italic; }
@font-face {
  font-family: 'JacobsChronos';
  src: url("fonts/JacobsChronos_W_CdRg.woff2") format("woff2"), url("fonts/JacobsChronos_W_CdRg.woff") format("woff");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'JacobsChronos';
  src: url("fonts/JacobsChronos_W_CdBd.woff2") format("woff2"), url("fonts/JacobsChronos_W_CdBd.woff") format("woff");
  font-weight: 700;
  font-style: normal; }
@font-face {
  font-family: 'JacobsChronos';
  src: url("fonts/JacobsChronos_W_He.woff2") format("woff2"), url("fonts/JacobsChronos_W_He.woff") format("woff");
  font-weight: 900;
  font-style: normal; }
html {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
  font-family: JacobsChronos;
  font-size: 16px;
  background-color: #000;
  color: #fff; }

body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  overflow: hidden;
  font-family: JacobsChronos;
  font-size: 16px;
  background-color: #000;
  color: #fff; }

#pano {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

#navbar-title {
  color: #231EDC;
  margin-left: 15px;
  font-size: 22px;
  font-weight: 700; }

#jacobs-logo {
  margin-top: -10px;
  display: inline-block; }

#top-menu .nav-item #sign-in-nav-link {
  color: #231EDC; }
#top-menu .nav-item .nav-link {
  color: rgba(0, 0, 0, 0.5); }
#top-menu .nav-item .nav-link:focus, #top-menu .nav-item .nav-link:hover {
  color: #231EDC; }
#top-menu .nav-item .btn-outline-primary {
  color: #231EDC;
  border-color: #231EDC; }
#top-menu .nav-item #comments-nav-link :hover {
  color: #ffffff;
  background-color: #231EDC;
  border-color: #231EDC; }
#top-menu .nav-item .btn-outline-primary:hover {
  color: #fff;
  background-color: #231EDC;
  border-color: #231EDC; }

.documents-list-container .list-group-titles {
  border-bottom: 2px solid #231EDC;
  margin-bottom: 15px; }
  .documents-list-container .list-group-titles h4 {
    color: #231EDC; }

.list-group .list-group-item {
  font-size: 18px;
  font-weight: 400;
  background-color: #f8f9fa !important; }
  .list-group .list-group-item i {
    font-size: 32px;
    margin-right: 15px; }

#sign-in-form .card {
  color: #000000; }
  #sign-in-form .card .card-header {
    background-color: #231EDC; }
  #sign-in-form .card .btn-outline-primary:not(:disabled):not(.disabled).active, #sign-in-form .card .btn-outline-primary:not(:disabled):not(.disabled):active, #sign-in-form .card .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }
  #sign-in-form .card .btn-outline-primary {
    color: #231EDC;
    border-color: #231EDC; }
  #sign-in-form .card .btn-outline-primary:hover {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }

#comments-form .card {
  color: #000000; }
  #comments-form .card .card-header {
    background-color: #231EDC; }
  #comments-form .card .btn-outline-primary:not(:disabled):not(.disabled).active, #comments-form .card .btn-outline-primary:not(:disabled):not(.disabled):active, #comments-form .card .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }
  #comments-form .card .btn-outline-primary {
    color: #231EDC;
    border-color: #231EDC; }
  #comments-form .card .btn-outline-primary:hover {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }

#voicemail-popup .card {
  color: #000000; }
  #voicemail-popup .card .card-header {
    background-color: #231EDC;
    text-align: left; }
  #voicemail-popup .card .card-body .card-body-icon-holder {
    padding: 20px 40px; }
    #voicemail-popup .card .card-body .card-body-icon-holder img {
      width: 100px;
      height: auto; }
  #voicemail-popup .card .btn-outline-primary:not(:disabled):not(.disabled).active, #voicemail-popup .card .btn-outline-primary:not(:disabled):not(.disabled):active, #voicemail-popup .card .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }
  #voicemail-popup .card .btn-outline-primary {
    color: #231EDC;
    border-color: #231EDC; }
  #voicemail-popup .card .btn-outline-primary:hover {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }

#send-mail-popup .card {
  color: #000000; }
  #send-mail-popup .card .card-header {
    background-color: #231EDC;
    text-align: left; }
  #send-mail-popup .card .card-body .card-body-icon-holder {
    padding: 20px 40px; }
    #send-mail-popup .card .card-body .card-body-icon-holder img {
      width: 100px;
      height: auto; }
  #send-mail-popup .card .card-body .card-body-buttons-holder {
    padding-left: 30px;
    padding-right: 30px; }
    #send-mail-popup .card .card-body .card-body-buttons-holder a.btn {
      display: block;
      margin-bottom: 10px; }
  #send-mail-popup .card .btn-outline-primary:not(:disabled):not(.disabled).active, #send-mail-popup .card .btn-outline-primary:not(:disabled):not(.disabled):active, #send-mail-popup .card .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }
  #send-mail-popup .card .btn-outline-primary {
    color: #231EDC;
    border-color: #231EDC; }
  #send-mail-popup .card .btn-outline-primary:hover {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }

#send-email-popup .card {
  color: #000000; }
  #send-email-popup .card .card-header {
    background-color: #231EDC;
    text-align: left; }
  #send-email-popup .card .card-body .card-body-icon-holder {
    padding: 20px 40px; }
    #send-email-popup .card .card-body .card-body-icon-holder img {
      width: 100px;
      height: auto; }
  #send-email-popup .card .card-body .card-body-buttons-holder {
    padding-left: 30px;
    padding-right: 30px; }
    #send-email-popup .card .card-body .card-body-buttons-holder a.btn {
      display: block;
      margin-bottom: 10px; }
  #send-email-popup .card .btn-outline-primary:not(:disabled):not(.disabled).active, #send-email-popup .card .btn-outline-primary:not(:disabled):not(.disabled):active, #send-email-popup .card .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }
  #send-email-popup .card .btn-outline-primary {
    color: #231EDC;
    border-color: #231EDC; }
  #send-email-popup .card .btn-outline-primary:hover {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }

#intro-popup .card {
  color: #000000; }
  #intro-popup .card .card-header {
    background-color: #000000;
    text-align: left; }
  #intro-popup .card .btn-outline-primary:not(:disabled):not(.disabled).active, #intro-popup .card .btn-outline-primary:not(:disabled):not(.disabled):active, #intro-popup .card .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }
  #intro-popup .card .btn-outline-primary {
    color: #231EDC;
    border-color: #231EDC; }
  #intro-popup .card .btn-outline-primary:hover {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }

#thank-you-popup .card {
  color: #000000; }
  #thank-you-popup .card .card-header {
    background-color: #231EDC;
    text-align: left; }
  #thank-you-popup .card .btn-outline-primary:not(:disabled):not(.disabled).active, #thank-you-popup .card .btn-outline-primary:not(:disabled):not(.disabled):active, #thank-you-popup .card .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }
  #thank-you-popup .card .btn-outline-primary {
    color: #231EDC;
    border-color: #231EDC; }
  #thank-you-popup .card .btn-outline-primary:hover {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }

#thank-you-popup2 .card {
  color: #000000; }
  #thank-you-popup2 .card .card-header {
    background-color: #231EDC;
    text-align: left; }
  #thank-you-popup2 .card .btn-outline-primary:not(:disabled):not(.disabled).active, #thank-you-popup2 .card .btn-outline-primary:not(:disabled):not(.disabled):active, #thank-you-popup2 .card .show > .btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }
  #thank-you-popup2 .card .btn-outline-primary {
    color: #231EDC;
    border-color: #231EDC; }
  #thank-you-popup2 .card .btn-outline-primary:hover {
    color: #fff;
    background-color: #231EDC;
    border-color: #231EDC; }

@media all and (min-width: 800px) {
  #navbar-title {
    margin-left: 15px;
    font-size: 24px; } }
@media (max-width: 575.98px) {
  #navbar-title {
    display: none; } }
@media (max-width: 978px) {
  .container {
    padding: 5px;
    margin: 5px; }

  .fancybox-content {
    margin-top: 44px;
    padding: 22px; }

  .navbar-header {
    width: 100%; }

  .navbar-toggler {
    float: right; } }
